Issue with the telerik dlls in WPF 4.0

2 posts, 0 answers
  1. Ramya
    Ramya avatar
    15 posts
    Member since:
    Dec 2013

    Posted 06 Feb 2014 Link to this post

    Hi All,

    I took the dlls of Q3 2013 telerik dlls for WPF 4.0,but when building the aplication,it is showing that we need 4.5 framework.Could you please guide in this issue?Are there any dlls used with 4.5 framework in 4.0?

  2. Yana
    Yana avatar
    4547 posts

    Posted 10 Feb 2014 Link to this post

    Hello Ruth,

    These assemblies are built against WPF 4.0, so it is strange to require .NET 4.5.  We're not aware of such an issue, so could you please provide us with more details on the exact scenario, so we to be able to research it further?

    I am looking forward to your reply.


    Check out the new Telerik Platform - the only modular platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native apps. Register for the free online keynote and webinar to learn more about the Platform on Wednesday, February 12, 2014 at 11:00 a.m. ET (8:00 a.m. PT).

  3. DevCraft R3 2016 release webinar banner
Back to Top